首页 -> 安全研究

安全研究

安全漏洞
多个KDE产品安全限制绕过漏洞

发布日期:2012-07-14
更新日期:2012-07-20

受影响系统:
KDE kmail
描述:
BUGTRAQ  ID: 54448
CVE ID: CVE-2012-3413

Kontact是个人信息管理的综合解决方案。KMail是Kontact的电子邮件组件。

KDE Kontact和KMail在实现上存在安全限制绕过漏洞,成功利用后可允许攻击者绕过安全限制并执行非法操作。

<*来源:vendor
  *>

建议:
厂商补丁:

KDE
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.kde.org/

浏览次数:2146
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障